@media screen and (max-width: 1640px) {
	#spotlight .spotlight-item{min-height: 660px;}
	#news-detail .item .grid-container{padding-left: 0;}
	#contact-toggle a span{font-size: 24px; line-height: 1em;}
	#custom-cart{padding-left: 190px;}
}

/* max grid width */
@media screen and (max-width: 1489px) {
	#front-news .news-item .title-wrap .title h2{font-size: 24px;}
	.designer-images .grid-70{padding-right: 55px;}

	.content-960{max-width: 720px;}

	#identity-kit .content-960{max-width: 960px;}
	#contact-toggle a span{font-size: 20px; line-height: 1em;}
	#contact .quote p{font-size: 42px;}
}

@media screen and (max-width: 1400px) {
	#spotlight .spotlight-item .description{width: 60%; max-width: 100%;}
	#spotlight .spotlight-item{min-height: 640px; padding:80px 0;}

	.products-grid .product{width: 50%;}
	.history-grid .order-id{width: 20%;}
	.history-grid .order-date{width: 30%;}

	table.cart-review td.price{width: 25%;}
}

@media screen and (max-width: 1300px) {
	#front-news .news-item .title-wrap .title h2{font-size: 22px;}
	#front-news .news-item .title-wrap .date span{font-size: 14px;}
	#front-news .news-item .title-wrap{padding-top: 25px; padding-left: 20px; padding-right: 20px;}
	#front-news .news-item .description{padding:0 20px;}

	#spotlight .spotlight-item .description{width: 65%;}
	#spotlight .spotlight-item{min-height: 600px; padding:80px 0;}

	#front-about .content{padding:175px 0;}

	#designers .quicklinks{padding-right: 70px;}

	#contact .quote p{font-size: 38px;}
	#contact-toggle a span{font-size: 20px; line-height: 1em;}

	#map-canvas{height: 600px;}

	#about .fancy-images h2.quote{margin-top: 0px; padding:55px 0;}

	#bx-hero .item .overlay{max-width: 350px;}
	#news-detail .item .grid-30{width: 35%;}
	#news-detail .item .grid-70{width: 65%;}

	#product-detail .grid-30{width: 35%;}
	#product-detail .grid-70{width: 65%;}
}

@media screen and (max-width: 1250px) {
	.login-register, #language-toggle, #header #nav ul li a{font-size: 16px;}
}


@media screen and (max-width: 1180px){
	#cart-toggle, .login-register{padding:0 10px; min-width: 50px;}
	#language-toggle{padding:0 10px; min-width: 0;}

	#bx-hero .item .overlay{max-width: 300px; padding-right: 55px; padding-top: 75px; padding-left: 0;}
	#bx-hero .item .overlay .title h2{font-size: 32px;}
	#bx-hero .item .overlay .title h3{font-size: 16px;}
	#bx-hero .item .overlay .arrow img{width: 78px;}

	#spotlight .spotlight-item{min-height: 0; padding:55px 0;}
	#spotlight .spotlight-item .description{padding:55px 35px;}

	#front-news .news-item{width: 33.333333333%;}
	#front-news .news-item.last{display: none;}
	#front-news .news-item .image img.greyscale{display: none;}

	.content-960{max-width: 520px;}

	.fancy-images .grid-70, #about .intro .grid-70, .designer-images .grid-70{width: 60%;}
	.fancy-images .grid-30, #about .intro .grid-30, .designer-images .grid-30{width: 40%;}

	#designers .quicklinks{padding-right: 0px;}

	.designer-grid .designer{width: 50%;}
	.designer-grid .divider-2-col{display: block;}
	.designer-grid .divider-3-col{display: none;}
	.designer-images .grid-70{padding-right: 0;}
	.designer-images .grid-70.multiple{padding-right: 70px;}

	.designer-images h2.quote{font-size: 34px; padding-left: 20px;}

	#identity-kit .content-960{max-width: 720px;}
	.identity-left{width: 38%;}
	.identity-right{width: 62%;}

	#news .grid-container{padding:0;}

	#news-detail{padding:155px 140px; padding-bottom: 0;}
	#news-detail .item .grid-30{width: 100%;}
	#news-detail .item .grid-70{width: 100%;}
	#news-detail .item .title-wrap{padding-bottom: 55px;}
	#news-detail .item h2{display: block; padding-right: 35%; }

	#contact-toggle .left{width: 100%; padding-right: 0; padding-bottom: 10px;}
	#contact-toggle .right{width: 100%; padding-left: 0;}

	#language-selection .inner{padding:95px 0;}
	#language-selection ul li a{width: 100%; padding:20px 0;}
	#language-selection ul li{width: 20%;}
	#language-selection h2{font-size: 50px;}

	#header #logo{padding:60px 25px;}
	#header #nav ul{margin-left: 205px;}
	#login-register .form-block{padding:20px;}

	#designers .quicklinks, #product .quicklinks{padding-left: 205px;}

	table.cart-review td.price{display: none;}
}

@media screen and (max-width: 1080px){
	#header #logo{padding:50px 15px;}
	#header #nav ul{margin-left: 180px;}
	#designers .quicklinks, #product .quicklinks{padding-left: 180px;}

	#uc-cart-view-form table td.image{width: 15%; overflow: hidden;}
	#uc-cart-view-form table td.qty{width: 20%; padding-left: 10px;}
	#uc-cart-view-form td.desc{width: 30%; padding-left: 10px;}
	#uc-cart-view-form td.price{width: 20%;}
	#uc-cart-view-form td.remove{width: 74px;}
	#uc-cart-view-form td.desc .materials span{display: none;}
	#uc-cart-view-form table tr{height: auto; min-height: 81px;}
	#uc-cart-view-form td.desc{height: auto;}
}

/* 1024x... */
@media screen and (max-width: 1024px){
	table.cart-review td.price{display: block;}
	#header-fixed{position: fixed; top: 0; left: 0; float: none;}
	#header #logo{padding-top: 0; padding-bottom: 21px;}
	.content-960{max-width: 620px;}
	#news .item h2{font-size: 26px;}
	#news-detail{padding-top: 105px;}

	#contact .inner{padding:105px 0;}
	#contact .inner .grid-container{padding:0 20px;}
	#contact-toggle a i{right: 7px;}
	#designers .quicklinks{padding-left: 70px; padding-right: 70px;}

	#login-register .grid-50{width: 100%; padding-bottom: 35px; float: left;}

	#cart-pane{width: 100%; float: left; margin-bottom: 55px;}
	#customer-pane{width: 100%;}
	#delivery-pane, #billing-pane{width: 50%; padding-right: 0;}
	#delivery-pane{padding-right: 20px;}
	#billing-pane{padding-left: 20px;}

	ul.review-cart-pane{width: 100%; margin-bottom: 55px;}
	.order-overview-data{width: 100%; padding-right: 0;}
}

@media screen and (max-width: 1023px){
	.order-block{padding-top: 35px;}

	#header #nav ul, #bx-hero .item.animate .overlay{display: none;}
	#header #logo{ padding-left: 40px; padding-right: 40px;}
	#bx-hero .item{background-position: left center;}
	#spotlight .spotlight-item{width: 100%;}
	#spotlight #spotlight-slider{width: 100%; height: 600px; display: block; position: static; float: left;}
	#spotlight-slider li{height: 50%;}
	#bx-spotlight-slider{display: block; float: left;}
	#front-news .news-item{width: 50%;}
	#front-news .news-item.last{display: block;}
	#spotlight .spotlight-item .description{width: 50%;}
	#front-about .content .left{display: none;}
	#front-about .content .right{display: block; float: left; width: 100%; text-align: center; padding:0 35px;}
	#front-about .content .right .logo{display: block; float: left; width: 100%; text-align: center;}
	#front-about .content .right .logo img{display: inline-block; width: 80%; max-width: 180px; height: auto;}
	#language-selection h2{font-size:42px;}
	#language-selection ul li{width: 22%; margin:0 5px;}
	.content-960{max-width: 100%; width: 100%;}
	#about-slider a.designers{display: none;}
	#about-slider .bx-controls{top: 50%; margin-top: -70px;}
	#about .intro h2.quote, #about .fancy-images h2.quote{font-size: 40px;}

	.fancy-images .grid-70, .fancy-images .grid-30, .designer-images .grid-30,.designer-images .grid-70{width: 100%;}
	#header .nav-right{display: none;}

	#mobile-navigation{display: block;}
	#menu-toggle{display: block;}
	#language-selection{display: none;}

	#designers .quicklinks ul li{width: 33.3333%;}
	.designer-images h2.quote{padding:35px 0; padding-bottom: 0;}
	#identity-kit{padding-left: 70px; padding-right: 70px;}
	#identity-kit .content-960{max-width: 100%;}
	#identity-kit .grid-container,#identity-kit .grid-container .grid-100{padding:0;}
	.identity-left{width: 100%; padding:0;}
	.identity-right{width: 100%; padding:0;}
	.identity-left .title-wrap{float: left; background: none; padding-top: 0;}
	.identity-left h3, .identity-left h2{text-align: left;}

	#identity-kit .icon img{display: block; float:left; position: static; margin:0; width: auto; max-width: 100%;}
	#identity-kit .icon{display: block; float:left; width: 100%; height: auto; margin-top: 20px;}

	#news .item .grid-70, #news .item .grid-30{width: 100%; padding:0;}

	#news .item:hover{background: #fff;}
	#news .item:hover .text{color: #7f8485;}

	#news .item .title-wrap{min-height: 40px; padding-right: 40%; padding-bottom: 25px;}
	#news .item:last-child{border-bottom: 0;}

	#news-detail{padding-left: 70px; padding-right: 70px;}
	#news-detail .grid-70, #news-detail .grid-30{padding:0;}

	#news-detail .item .title-wrap{padding-bottom: 35px;}
	#news-detail #detail-slider{padding-bottom: 35px;}

	#news-detail .item .grid-container{padding:0;}
	#news-detail .prev-next{top:35px;}

	#news-detail .item .news-content #detail-slider{padding-right: 70px;}

	#contact .inner .grid-30{display: none;}
	#contact .inner .grid-70{width: 100%;}
	#contact-toggle{padding-top: 0;}

	#slider-push{display: none;}
	#front-slider{display: block; float: left; position: static; padding-top: 0; padding-bottom: 0;}
	#catalog .quicklinks{padding-right: 20px;}
	#catalog .sidebar{width: 280px;}
	.catalog-grid{margin-right: -280px;}
	#catalog .wrapper{margin-right: 280px;}

	#footer{padding-top: 55px;}

	#product-detail .grid-30{display: none;}
	#product-detail .grid-70{width: 100%;}
	#product-detail-images{padding:0 20px;}
	#product-detail{padding-left: 20px; padding-right: 20px;}

	#delivery-pane, #billing-pane{width: 100%; padding-left: 0; padding-right: 0;}
	#payment-pane .form-radios .form-item{width: 50%; margin-bottom: 20px;}
}

@media screen and (max-width: 960px){
	#catalog .quicklinks{padding-left: 20px;}
	#catalog .sidebar{display: none;}
	.catalog-grid, #catalog .wrapper{margin:0;}
	.catalog-grid{padding:0 70px; padding-top: 20px;}
	#designers .quicklinks, #product .quicklinks{padding-left: 70px;}
}

@media screen and (max-width: 880px){
	#designer-related.related{margin-top: 0;}
	#designer-related .sidebar{width: 100%; height: auto; position: static; float: left;}
	#designer-related .products-grid{padding-left: 0;}
	#designer-related .products-grid .product .title-wrap{}
}

/* smartphone */
@media screen and (max-width: 767px){
	.order-complete-message, p.uc-cart-empty{padding:25px;}

	#cart-pane{display: none;}
	#uc-cart-view-form table td.image{width: 100%;}
	#uc-cart-view-form table .image img{height: auto; width: 100%;}
	#uc-cart-view-form table td.qty{width: 100%; text-align: left; padding:20px 0;}
	#uc-cart-view-form table td.qty .form-item{display: inline-block;}
	#uc-cart-view-form td.desc{width: 100%; text-align: left; padding-left: 0;}
	#uc-cart-view-form td.price{width: 100%; border:0; text-align: left;}
	#uc-cart-view-form td.remove{display: none;}

	#uc-cart-view-form .form-actions a{margin:0; margin-bottom: 10px;}

	#uc-cart-view-form #edit-actions{text-align: center;}
	#uc-cart-view-form .form-actions input{width: 100%; margin:0; margin-bottom: 5px;}

	#contact .form-wrap .form-item{width: 100%; padding:0 !important;}
	#contact .form-wrap .form-item.submit{padding-top: 20px !important; padding-bottom: 35px !important;}

	#designer-related .sidebar{margin-bottom: 55px;}

	#payment-pane .form-radios .form-item{width: 100%;}

	#payment-pane #line-items-div td.price, .cartcon #line-items-div-cart td.price{width: 35%;}
	#payment-pane #line-items-div td.title, .cartcon #line-items-div-cart td.title{width: 65%;}

	.uc-cart-checkout-form #edit-actions{text-align: center;}
	.uc-cart-checkout-form #edit-actions input{width: 100%; margin-bottom: 10px; margin-left: 0;}

	.review-wrap .order-review-table .cartcon h4{padding-top: 30px; padding-left: 20px; padding-right: 20px;}
	#cart-pane .cart-review, .cartcon .cart-review{padding:20px;}
	table.cart-review td.products{width: 100%;}

	#cart-pane #line-items-div-cart, .cartcon #line-items-div-cart{padding:20px;}

	table.cart-review tr{height: auto;}

	table.cart-review td.price{width: 100%; border:0;}

	.order-overview-data li{padding:0; padding-bottom: 15px; width: 100%;}
	table.cart-review td.products{height: auto; padding-top: 20px;}

	.uber-sub-order #edit-actions input{width: 100%; text-align: center; margin:0; margin-bottom: 10px;}

	#front-slider{display: none;}
	#intro{padding:55px 0;}
	.grid-container{padding:0 0px;}
	#header #logo{padding-left: 20px; padding-right: 20px;}
	#customer-pane, #delivery-pane, #billing-pane, #payment-pane, #comments-pane, .uc-cart-checkout-form #edit-actions{padding-right: 0; width: 100%;}

	#spotlight{padding:0 20px;}
	#spotlight .spotlight-item{display: none;}
	.spotlight-mobile{display: block; float: left; width:100%; text-decoration: none;}
	.spotlight-mobile .image{display: block; float: left; width:100%;}
	.spotlight-mobile .image img{display: block; float: left; width:100%; height: auto;}

	#spotlight .spotlight-mobile .description{display: block; float: left; width:100%; padding:55px 25px;}
	#spotlight .spotlight-mobile .description h3{display: block; float: left; width: 100%; text-transform: uppercase; font:16px 'ralewaybold', arial, sans-serif; font-weight: normal; line-height: 1em; color: #B0B2B3; margin-bottom: 5px;}
	#spotlight .spotlight-mobile .description h2{display: block; float: left; width: 100%; text-transform: uppercase; font:26px 'ralewayextrabold', arial, sans-serif; font-weight: normal; line-height: 0.9em; color: #333; margin-bottom: 15px;}
	#spotlight .spotlight-mobile .description p:last-child{margin-bottom: 0;}
	#spotlight .spotlight-mobile .description .text{display: block; float: left; width: 100%; color: #9B9D9F; font-family: 'ralewayextralight', arial, sans-serif; font-size: 15px;}

	#spotlight #spotlight-slider{height: 400px;}
	#spotlight-slider li .label .title{font-size: 16px;}
	#spotlight .bx-controls{display: none;}
	#spotlight-slider li .label{bottom: 10px; right: 10px;}

	#front-news{padding:0 20px; padding-top: 55px;}
	#front-news .news-item{display: block; width:100%; margin-bottom: 20px;}
	#front-news .news-item .title-wrap{padding-left: 10px;}

	#front-about{padding:0 20px;}
	#front-about .content{padding:105px 0;}
	#more-news{padding:35px 0; padding-bottom: 75px;}
	#footer{padding:55px 20px;}
	#footer h2{padding:35px 20px;}
	#about-intro{padding:55px 0;}
	#about-intro .grid-100{padding:0 20px;}
	#about-slider{display: none;}
	#about-mobile{display: block; float: left; width:100%; padding:0 20px;}
	#about-mobile .image, #about-mobile img{display: block; float: left; width:100%; height: auto;}
	#about-mobile .image{margin:5px 0;}

	#about{padding:55px 0;}
	.fancy-images .grid-30, #about .intro .grid-30, .designer-images .grid-30, .fancy-images .grid-70, #about .intro .grid-70, .designer-images .grid-70{width:100%; padding:0;}
	#about .intro h2.quote, #about .fancy-images h2.quote{font-size: 36px;}
	#about .intro h2.quote{margin-top: 10px; margin-bottom: 65px;}
	#about .intro, #about .fancy-images{padding-bottom: 55px;}
	#about .intro .grid-70{padding:0 20px;}
	#about .fancy-images h2.quote{padding-bottom: 0;}
	.about-visual{display: none;}
	#about .about-text{padding-bottom: 0;}
	#designers .quicklinks{display: none;}
	.designer-grid .designer{width:100%;}
	.designer-grid{padding:0;}
	.designer-grid .designer .title-wrap{padding-bottom: 15px;}
	#news, #news-detail{padding:0 20px;}
	#news-detail{padding:55px 20px;}
	#news .item .date, #news-detail .item .date{display: none;}
	#news .item h2, #news-detail .item h2{padding-left: 0; width:100%; padding-right: 0;}
	#news .item .title-wrap, #news-detail .title-wrap{min-height: 0; padding:0; padding-bottom: 30px;}
	#news-detail .item .news-content #detail-slider{padding:0;}
	#news-detail .prev-next{display: none;}
	#detail-slider .bx-controls{display: none;}
	#news-detail .item .news-content #detail-slider{padding-bottom: 35px;}
	#news-detail .item .news-content h3{font-size: 24px;}
	#news-detail{padding-bottom: 0;}

	#contact{padding:0 20px;}
	#contact .inner{padding:55px 0;}
	#contact .inner .grid-container .grid-30, #contact .inner .grid-container .grid-70{padding:0;}
	#contact-toggle a span{padding-right: 45px;}
	#contact .quote p{font-size: 30px;}
	#map{padding:0 20px;}
	#map-canvas{height: 400px;}
	#map .baseline{display: none;}
	.designer-intro{padding:55px 0;}

	.designer-images h2.quote{font-size: 30px;}
	#identity-kit{padding:55px 20px; padding-bottom: 0;}
	.identity-right .data .content, .identity-right .data .l-r, .identity-right .data .label, .identity-right .data .l-l{width:100%;}
	.identity-right .data .label{padding-bottom: 8px;}
	.identity-right .data .l-l{border-bottom: 0;}
	.identity-right .data .data-row{padding:5px 10px;}
	.identity-right .text{padding-bottom: 20px;}

	.products-grid .product{width: 100%;}
	.catalog-grid{padding:20px;}
	.products-grid .product .title-wrap h2, .products-grid .product .title-wrap h4{margin-left: 0;}
	#catalog .quicklinks ul li{margin-left: 0; width: 100%; float: left; margin:3px 0;}
	#product .quicklinks{padding:20px;}
	#product .quicklinks .title h2{font-size: 20px; background: none; color: #333; line-height: 1em;}
	#product .quicklinks .title h3{display: none;}

	.order-block h2{display: none;}
	.order-block ul.materials{padding-top: 20px;}
	.order-block .pricing .price .current-price{font-size: 20px;}
	.order-block #edit-actions input{font-size: 14px;}
	#product-detail .description h2{font-size: 22px;}
	#product-detail .grid-70{padding:0;}
	#product-detail .technical-drawings ul li{width: 100%;}
	#product-detail .technical-drawings ul li img{width: 100%; height: auto;}
	#product-detail .technical-drawings{padding-top: 50px;}
	#product-detail .data .label{width: 100%; margin-bottom: 5px;}
	.news-links ul li a span{padding-left: 5px;}

	#designer-related{padding:0 20px;}
}